MediaWiki:Common.css: mudanças entre as edições

De Edda World Wiki
Ir para navegação Ir para pesquisar
Sem resumo de edição
Etiqueta: Reversão manual
Sem resumo de edição
Linha 1: Linha 1:
/* Logo */
/* Logo */
#p-logo {
    height: 130px !important;
    width: 160px !important;
}
#p-logo a {
#p-logo a {
     background-size: contain !important;
    width: 150px !important;
    height: 120px !important;
     background-size: 140px auto !important;
     background-repeat: no-repeat !important;
     background-repeat: no-repeat !important;
     width: 320px !important;
     background-position: center top !important;
    height: 320px !important;
}
 
#p-logo {
    height: 320px !important;
    width: 320px !important;
}
}


#mw-panel {
#mw-panel {
     padding-top: 320px !important;
     padding-top: 135px !important;
}
}

Edição das 16h42min de 5 de abril de 2026

/* Logo */
#p-logo {
    height: 130px !important;
    width: 160px !important;
}

#p-logo a {
    width: 150px !important;
    height: 120px !important;
    background-size: 140px auto !important;
    background-repeat: no-repeat !important;
    background-position: center top !important;
}

#mw-panel {
    padding-top: 135px !important;
}